body {margin:0 auto; padding:0; font:normal 11px verdana, arial, geneva, helvetica, serif; background:#354c6b url(../../_styles/images/bg_hd.jpg) no-repeat top center; color:#000;}
body.clearbg {background-image:none; background-color:#fff;}
body.cke_show_borders, body.cke_panel_frame {background:#fff none!important;}
p {}
th, td {font-size:11px; color:#000;}
img {border:none;}
a {color:#ae1719; text-decoration:none; outline:none;}
a:hover {text-decoration:underline;}
form {margin:0; padding:0;}
h1 {margin:0; font-size:18px;}
.h1bg {margin:2px 0 10px 0; padding-left:7px; background:url(../../images/bg_headline.gif) repeat-x; line-height:34px; color:#ae1317; text-align:left;}
.h1bg_nomargin {margin:0; padding-left:7px; background:url(../../images/bg_headline.gif) repeat-x; line-height:34px; color:#ae1317; text-align:left;}
h2 {margin:0; padding:0; font-size:16px;}
h3 {margin:0; padding:0; font-size:14px;}
.xs {font-size:8px;}
.s {font-size:10px;}
.m {font-size:12px;}
.l {font-size:14px;}
.xl {font-size:18px;}
.white {color:#fff;}
.yellow {color:#ffdc03;}
.red {color:#ae1719!important;}
.grey {color:#757575;}
.status {margin:8px 0; padding:3px; border:1px solid #f00; background-color:#ddd; color:#f00;}
.hide {display:none;}
.ismobile {margin:3px; border:3px solid #ae1719; font-size:32px; padding:10px; text-align:center; color:#ae1719;}
.ismobile a {color:#ae1719; font-weight:bold;}
#mobilepopup {display:none;}

input[type="text"], textarea, select {margin:0 3px 0 0; padding:2px; border:1px solid #8496ba;}

.callout {background-color: #eee; border:1px solid #ddd; float:left; font:8pt verdana; margin:0px 10px 10px 0px; padding:10px; width:220px;}

#container {margin:0 auto; width:1000px; background-color:#fff; border:1px solid #343434; border-right:1px solid #343434;	
	box-shadow: 0 0 20px #222;
	-moz-box-shadow: 0 0 20px #222;
	-webkit-box-shadow: 0 0 20px #222;}
#header {background:url(../../images/bg_header.gif) repeat-x; border-right:1px solid #878787; height:100px; background-color:#e1e1e1;}
#header .ad_main img, #header .ad_main object, #header .ad_main embed, #header .ad_main iframe {vertical-align:top; margin-top:5px;}

#subhead {background:url(../../images/bg_subhead.gif) repeat-x; color:#757575; border-bottom:1px solid #878787; border-right:1px solid #878787; margin-bottom:5px; height:29px;}
#subhead img, #subhead input {vertical-align:middle; color:#757575; font:bold 11px arial, verdana, geneva, helvetica, serif;}
#subhead a {vertical-align:middle; color:#757575; font:bold 11px arial, verdana, geneva, helvetica, serif;}
#usharedashboard {position:relative; margin:7px 5px; float:right; text-align:right; width:324px; z-index:1000;}
#usharelogin {position:absolute; display:none; text-align:left;}

#topnav {border-bottom:1px solid #333; height:30px; background-color:#b60203;}
#topnav a.btn {padding:0 15px; color:#fff; border-left:1px solid #790003; border-right:1px solid #d22d32; height:30px; line-height:30px; text-decoration:none; font-weight:bold;}

#left_col {width:190px; background-color:#b60203; vertical-align:top;}
#left_col_wide {width:655px; vertical-align:top; padding:0 5px 0 5px;}
#full_col {width:800px; vertical-align:top; padding:0 5px;}
#center_col {width:481px; vertical-align:top; padding:0 10px 0 15px;}
#center_col_wide {width:635px; vertical-align:top; padding:0 15px;}
#community_wide {width:500px; vertical-align:top; padding:5px; overflow:hidden;}
#right_col {width:324px; vertical-align:top;}
#right_col_narrow {width:175px; vertical-align:top; background-color:#ddd;}
#wide_col {width:810px; vertical-align:top; padding:0 10px 0 15px;}

#local_left_col {width:190px; background-color:#fff; vertical-align:top;}
#local_col {width:790px; vertical-align:top; padding:0 5px 0 5px;}
#local_col_left {width:466px; vertical-align:top; padding:5px 0;}
#local_col_right {width:324px; vertical-align:top; padding-left:15px;}

#sports_wideleft_col {vertical-align:top; padding:0 10px;}
#sports_left_col {width:466px; vertical-align:top; padding:0 5px 0 10px;}
#sports_mid_col {width:210px; vertical-align:top; padding:0;}
#sports_right_col {width:324px; vertical-align:top; padding-left:0 10px 0 5px;}

/*#full_col {width:1000px; vertical-align:top;}*/
#full_col2 {width:1000px; vertical-align:top;}
#maincontent {margin:0;}
#widecontent {margin:0 10px 0 15px;}
#lgl {padding:2px 10px; background:url(../../images/bg_legal.gif) repeat-x; height:22px; line-height:19px; border-right:1px solid #363636; color:#fff;}
#lgl a {float:right; margin-top:5px;}

/* Footer */
#footer { font-size:12px; margin-top:5px; padding:5px; background-color:#363636; color:#FFF; overflow:hidden; }
#footer a { color:#fff; margin:0px 5px;}
#footer #contactinfo { float:left; width:230px; }
#footer #socialmedia { float:right; text-align:right; }
#footer #socialmedia #socialmediaicons { font-size:1px; margin-bottom:20px; }
#footer #socialmedia #socialmediaicons a { margin:0px; }

.bg_fullwide {width:1000px; background:url(../../_styles/images/bg_weather.gif) repeat-x;}

ul.list_b {margin:0 auto; padding:0; font-size:11px; list-style:disc inside; overflow:hidden;}
ul.list_b li {padding:3px 2px; overflow:hidden; white-space:nowrap;}
ul.list_b li img {margin-bottom:-2px;}
ul.list_nb {margin:0 auto; padding:0; font-size:11px; list-style:none;}
ul.list_nb li {padding:3px 2px; overflow:hidden;}
ul.list_nb li img {margin-bottom:-2px;}

ul.greylist_nb {margin:0 auto; padding:0; list-style:none; background-color:#ddd; border-bottom:1px solid #4d4d4d;}
ul.greylist_nb li {padding:1px 3px; font-size:11px; height:16px; line-height:16px; font-family:verdana,sans-serif; color:#6e6e6e; overflow:hidden; border-bottom:1px solid #c4c4c4; border-top:1px solid #fff;}
ul.greylist_nb li img {margin-bottom:-2px;}

.redsep {border-top:1px solid #790003; border-bottom:1px solid #d22d32;}
.greyhd {background:url(../../images/bg_greyhead.gif) repeat-x; color:#dadada; height:20px; line-height:20px; text-indent:5px; text-transform:uppercase; font-size:10px; font-weight:bold;}
.greyhd a {color:#dadada;}
.greysep {margin:0; border-top:1px solid #c4c4c4; border-bottom:1px solid #fff;}
.greycontainer {background-color:#ddd; border-bottom:1px solid #4d4d4d;}
.greycontainer span {margin:5px; line-height:18px;}
.greybg {background-color:#ddd;}
.c {text-align:center;}
.l {text-align:left;}
.r {text-align:right;}
.b {font-weight:bold;}
.icon {margin-bottom:-2px;}
.teaser_noimage img {display:none;}
img.video {margin:0 5px 5px 0;border:1px solid #000;}
img.news {margin:0; border:1px solid #000;}
img.radar {margin:2px 0; border:1px solid #000;}
span.teaser {color:#f00; font-weight:bold;}


/* Advertisment */
.ad_main {position:relative; top:-100px; left:264px; width:728px;}
.ad_sponsor {margin:3px 0 1px 0;}
.ad {margin:5px 0; text-align:center;}


/* Navigation */
.navlink {height:17px; line-height:17px; background-color:#b60203; text-indent:5px; font-weight:bold; border-top:1px solid #790003; border-bottom:1px solid #d22d32;}
.navlink a {color:#ebebeb; text-decoration:none;}

#navigation {background:#b50000; z-index:5; width:190px;}
#navigation ul {list-style:none; margin:0; padding:0; z-index:5;}
#navigation li {position:relative; z-index:5; background:#b50000;}
#navigation a {margin:0; padding:2px 0; font-weight:bold; color:#ebebeb; text-decoration:none; text-indent:5px;}
#navigation a:hover {color:#fff; background:#800;}
#navigation ul ul li:hover {color:#fff; background:#800;}
/* header */
#navigation h2 {background:url(../../images/bg_greyhead.gif) repeat-x; color:#dadada; height:20px; line-height:20px; text-indent:5px; text-transform:uppercase; font-size:10px; font-weight:bold; border-bottom:1px solid #d22d32;}
/* parent */
#navigation ul li.parent {padding:1px 0; height:17px; line-height:17px; background-color:#5b5b5b; color:#ebebeb;  font-weight:bold; border-top:1px solid #790003; border-bottom-width:0;}
#navigation ul li.parent a {color:#ebebeb; text-decoration:none;}
#navigation ul li.parent a:hover {background:#5b5b5b;}
#navigation ul ul li.parent:hover {background:#5b5b5b;}
/* child */
#navigation ul li.child {padding:1px 0; height:17px; line-height:17px; background-color:#ddd; color:#5b5b5b; font-size:10px; font-weight:bold; border-top:1px solid #c4c4c4; border-bottom:1px solid #fff;}
#navigation ul li.child a {color:#5b5b5b; text-decoration:none;}
#navigation ul li.child a:hover {background:#eee;}
#navigation ul ul li.child:hover {color:#5b5b5b; background:#eee;}
/* main nav */
#navigation ul li ul li {padding:2px 0; text-indent:5px; border-top:1px solid #790003; border-bottom:1px solid #d22d32;}
/* popups */
#navigation ul li ul li ul li {padding:0; text-indent:5px; border-top:none; border-bottom:1px solid #ae1719;background:#ddd;}
#navigation ul ul ul {position:absolute; top:-1px; left:100%; width:100%; background:#ededed; border:1px solid #ae1719; border-bottom:none;}
#navigation ul ul ul a {color:#ae1719; font-weight:normal; text-decoration:none; display:block; line-height:15px;}
#navigation ul ul ul a:hover {background:#535353; color:#fff;}
div#navigation ul ul ul, div#navigation ul ul li:hover ul {display:none;}
div#navigation ul ul li:hover ul {display:block;}


/* Horizontal Navigation */
#hnav {background:#333 url('../../images/bg_greynav.gif') repeat-x; color:#dadada; margin-top:-5px;}
#hnav ul {margin:0 auto; padding:2px 0 2px 0; width:auto; height:41px; list-style:none;}
#hnav ul li {position:relative; padding:0 0 0 0px; float:left; background:url('../../images/top_nav_li.gif') no-repeat left bottom; z-index:10;}
#hnav ul li a {padding:13px 22px 13px 21px; color:#fff; display:block; text-transform:uppercase; font-size:10px; font-weight:bold;}
#hnav ul li a:hover {background-color:#1f1f1f; text-decoration:none;}		
#hnav ul li ul{margin:-2px 0 0 0; position:absolute; visibility:hidden; color:#fff;}
#hnav ul li ul li {clear:left; border-top:1px solid #790003; border-right:1px solid #790003; border-left:1px solid #790003; border-bottom:1px solid #d22d32; width:160px;}
#hnav ul li ul li a {padding: 4px 10px 4px 10px; width:auto; background:#9F1B1B; text-transform:none;}
#hnav ul li ul li a:hover {background:#7F1616;}
div#hnav ul ul, div#hnav ul li:hover ul {display:none;}
div#hnav ul li:hover ul {display:block; visibility:visible;}


/* Tabs */
.tabs, .tabs_nobg {margin:0; padding:0; overflow:hidden; white-space:nowrap; 
	background:url(../../images/tabs/bg_tab2.gif) repeat-x; 
	border:1px solid #ccc; border-bottom-width:0; height:22px;}
.tabs li, .tabs_nobg li {margin:0; padding:4px 10px 4px 7px; display:block; float:left;
	border-right:1px solid #ababab; border-bottom:1px solid #ccc;}
.tabs li a, .tabs_nobg li a {margin:0; font:bold 11px verdana,serif; color:#5b5b5b; 
	text-decoration:none; cursor:pointer;}
.tabs li.selected, .tabs li.selected a, .tabs_nobg li.selected, .tabs_nobg li.selected a {font-weight:bold; color:#5b5b5b; background-color:#f4f4f4; border-bottom:1px solid #f4f4f4;}

.tabs li.right {float:right; border:0; margin:0; padding:1px 1px 0 0;}
.tabs li.right select {font-size:11px;}

.tabgroup {margin:0; padding:5px; height:100px; overflow:hidden; border:1px solid #ccc; border-top-width:0; background-color:#f4f4f4; clear:left;}
.tabgroup2 {margin:0; padding:5px; height:200px; overflow:hidden; border:1px solid #ccc; border-top-width:0; background-color:#f4f4f4; clear:left;}
.tabgroup_nobg {margin:0; padding:1px; height:100px; overflow:hidden; border:1px solid #ccc; border-top-width:0; background-color:#f4f4f4; clear:left;}
.tabgroup_noheight {margin:0; padding:5px; overflow:hidden; border:1px solid #ccc; border-top-width:0; background-color:#f4f4f4; clear:left;}
.tabgroup_border {margin:0; padding:5px; overflow:hidden; border:1px solid #ccc; background-color:#f4f4f4; clear:left;}
.tabcontent {display:none; overflow:hidden; background-color:#f4f4f4; clear:left;}
.cycle1 {font-size:9px; color:#a0a0a0; font-weight:bold;}
.cycle2 {color:#ae1317;}
.cyclenumber {color:#fff; background-color:#a0a0a0; text-align:center; padding:0 3px;}
#tab_popular.tabs {width:322px;}
#tc_tab_popular.tabcontent, #tc_tab_popularvideos.tabcontent {width:324px;}
@media print {.tabcontent {display:block!important;}}

.usharetab {margin:0; padding:0; overflow:hidden; white-space:nowrap; 
	text-align:center;
	background:#e7e7e7 url(../../images/tabs/bg_tab2.gif) bottom repeat-x; 
	border:1px solid #ccc; height:100px;}
.usharetab li {margin:0; padding:7px 5px; display:block; float:left;
	border-right:1px solid #ababab; border-bottom:1px solid #ccc;}
.usharetab li a {margin:0; font:normal 9px verdana,serif; color:#5b5b5b; 
	text-decoration:none; cursor:pointer;}
.usharetab li.selected, .usharetab li.selected a {font-weight:bold; color:#5b5b5b; background-color:#f4f4f4; border-bottom:1px solid #f4f4f4;}

/* Homepage Weather */
#radarlocation {margin:0 auto; background:url(../../images/bg_weatherlocation.gif) no-repeat; width:187px; height:39px; text-align:left;}
#radarlocation table {padding:5px 7px; width:100%;}
#radardetail {margin:0 auto;background:url(../../images/bg_weatherdetail.gif) no-repeat; width:187px; height:21px;}
#radardetail table {width:174px; margin:0 7px 0 5px;}
#rad_opts {position:absolute; top:154px; width:188px; border:1px solid #000; background-color:#fff; display:none;}
#rad_opts form {margin:3px 0;}
#rad_opts h3 {height:20px; line-height:20px; background-color:#b60203; color:#fff; text-indent:5px; font-size:10px; font-weight:bold;}


/* Weather */
#wx_report {width:200px; vertical-align:top; float:left;}
#wx_news {padding:0 5px 0 10px; width:445px; vertical-align:top; float:left;}

#wx_container {width:662px; margin:0 0 5px 0; background:#e6e6e6 url(../../_styles/images/bg_weather_reverse.gif) repeat-x bottom; border-radius:10px; -moz-border-radius:10px; border:1px solid #9a9a9a;}
#wx_subcontainer {padding:4px;}
#wx_header {padding-left:92px; height:38px; background:url(../../_styles/images/bg_wxheader.gif) repeat-x; border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0;}
#wx_header .sponsor {margin:10px 8px 0 0; float:right;}
#wx_nav {float:left; width:117px; z-index:-1}
#wx_nav ul {margin:0; padding:0; list-style-type:none;}
#wx_nav ul li {margin:0 -5px 3px 0; padding:3px 7px 3px 1px; border:1px solid #d5d5d5; background-color:#fff; color:#d5d5d5; text-align:right; border-radius:7px 0 0 7px; -moz-border-radius:7px 0 0 7px;}
#wx_nav ul li.selected {background-color:#d3d3d3;}
ul.wx_images {margin:0; padding:0; list-style-type:none;}
ul.wx_images li {margin:0 5px 5px 0; padding:3px; width:117px; height:117px; display:block; float:left; border:1px solid #d5d5d5;}
ul.wx_images li.webcam {width:91px; height:91px;}
ul.wx_images li.selected {background-color:#ccc;}
ul.wx_radar {margin:0; padding:4px; list-style-type:none;}
ul.wx_radar li {margin:0; padding:0; font-size:11px;}
ul.wx_radar li a {color:#000; line-height:16px;}
ul.wx_radar li.selected {font-weight:bold;}
#wx_subnav {margin-top:5px; padding:5px; background-color:#fff; float:right; width:520px; border:1px solid #d5d5d5; color:#000; min-height:80px;}
#weatherimage {position:relative; display:block;}
#textforecast {position:absolute; top:330px; margin:0 55px; padding:10px; width:410px; border:1px solid #757575; background-color:#fff; line-height:14px; display:none;}
#textforecast h3 {margin:0 0 5px 0; text-transform:uppercase;}
#textforecastclose {position:absolute; top:3px; right:3px;}
.disabled {opacity:0.40; filter:alpha(opacity=40); zoom:1;}
#webcam {position:relative; display:none;}
.vwfullstate {position:absolute; padding:2px 5px; background-color:#eee; border:1px solid #cdcdcd;}
#wx_image {float:right; width:530px;} 
#wx_banner {margin:0 0 0 -1px; width:120px; overflow:hidden;}
#radarimages {display:none; margin:5px 0;}
#radarimages a.radarimage {display:inline-block; width:10px; height:10px; border:1px solid #7d7d7d; text-decoration:none; margin-right:2px;}
#radarimages a.radarimage.selected, #radarimages a:hover {border:1px solid #7d7d7d; background-color:#fff;}
#weatherdata {}
#weatherdata .hdr {padding:2px 5px; display:block; font-size:10px; color:#fff!important; text-transform:uppercase; text-align:center;} 
#weatherdata .red {background-color:#900;} 
#weatherdata .blue {background-color:#006;} 
#weatherdata .green {background-color:#007e62;}
#weatherdata .gradient {margin-right:5px; background:#f9f9f9 url(../../images/weather/bg_gradient.gif) repeat-x; height:90px;}
#weatherdata #wxlist {margin:5px 0 0 0; padding:2px; background:url(../../images/weather/bg_locations.gif) repeat-x; height:24px;}
#weatherdata #currenttemp {float:left; width:145px; text-align:center;}
#weatherdata #currenttemp span.temp {margin:8px 5px; display:block; font-size:32px; font-weight:bold;}
#weatherdata #currenttemp span.datetime {display:block; font-size:10px;}
#weatherdata #wind {float:left; width:95px; text-align:center;}
#weatherdata #wind span.wind {margin:7px 4px; display:block; font-size:13px; font-weight:bold;}
#weatherdata #wind span.windchill {margin:6px 4px; display:block; font-size:13px; font-weight:bold;}
#weatherdata #data {margin-right:-5px; float:left; width:180px;}
#weatherdata #data table {margin:0 4px; line-height:14px;}
#weatherdata #sunrise {float:left; width:95px;}

img.wxnav {padding-left:35px; cursor:pointer;}
a img.wxnav {outline:none; -moz-outline-style:none;}
a img {text-decoration:none;}

/* Dropdown control */
.selectBox-dropdown {width:520px; position:relative; border:solid 0px #fff; line-height:16px; text-decoration:none; color:#fff; outline:none; vertical-align:middle; display:inline-block; cursor:default;}
.selectBox-dropdown:focus, .selectBox-dropdown:focus .selectBox-arrow {}
.selectBox-dropdown.selectBox-menuShowing {}
.selectBox-dropdown .selectBox-label {width:100%; padding:.1em .3em .2em .3em; display:inline-block; white-space:nowrap; overflow:hidden;}
.selectBox-dropdown .selectBox-arrow {position:absolute; top:0; right:0; width:94px; height:100%; background:url(../../_styles/images/changelocation.gif) 50% center no-repeat;}

/* Dropdown menu */
.selectBox-dropdown-menu {position:absolute; z-index:99999; max-height:200px; background:#FFF; overflow:auto; border:1px solid #000;}
/* Inline control */
.selectBox-inline {width:250px; outline:none; display:inline-block; overflow:auto;}
.selectBox-inline:focus {/*border-color:#666;*/}

/* Options */
.selectBox-options, .selectBox-options li, .selectBox-options li a {list-style:none; display:block; cursor:default; padding:0; margin:0;}
.selectBox-options li a {line-height:1.5; padding:0 .3em 0 22px; white-space:nowrap; overflow:hidden; background:6px center no-repeat;}
.selectBox-options li.selectBox-hover a {background-color:#C8DEF4;}
.selectBox-options li.selectBox-disabled a {color:#888; background-color:transparent;}
.selectBox-options li.selectBox-selected a {background-image:url(../../_styles/images/jquery.selectBox-tick.gif);}
.selectBox-options .selectBox-optgroup {color:#666; background:#EEE; font-weight:bold; line-height:1.5; padding:0 .3em; white-space:nowrap;}

/* Disabled */
.selectBox.selectBox-disabled {color:#888 !important;}
.selectBox-dropdown.selectBox-disabled .selectBox-arrow {opacity:.5; filter:alpha(opacity=50); border-color:#666;}
.selectBox-inline.selectBox-disabled {color:#888 !important;}
.selectBox-inline.selectBox-disabled .selectBox-options a {background-color:transparent !important;}

/* (Tabs) */
.headerbar_dark {border:1px solid #ccc; background:url(../../images/tabs/bg_tab2.gif) repeat-x; color:#5b5b5b; padding:4px 7px; font-size:11px; font-weight:bold; text-decoration:none;}
.headerbar_dark a {color:#5b5b5b; font-size:11px; font-weight:bold;}
.headerbar_dark img {float:right; margin-top:1px; margin-left:3px;}

.headerbar_wx {border:1px solid #ccc; background:url(../../images/tabs/bg_tab3.gif) repeat-x; color:#fff; padding:4px 7px; font-size:11px; font-weight:bold; text-decoration:none;}
.headerbar_wx a {color:#fff; font-size:11px; font-weight:bold;}
.headerbar_wx img {float:right; margin-top:1px; margin-left:3px;}

.headerbar, .rheader {border:1px solid #ccc; background:url(../../images/tabs/bg_tab2.gif) repeat-x; color:#5b5b5b; padding:4px 7px; color:#5b5b5b; font-size:11px;  text-decoration:none;}
.headerbar a, .rheader a {font-size:11px; text-decoration:none;}
.headerbar a.right, .rheader a.right {float:right;}
.headerbar span, .rheader span {color:#5b5b5b; font-size:11px; font-weight:bold; text-decoration:none;}
.headerbar span a, .rheader span a {color:#5b5b5b; font-size:11px; font-weight:bold; text-decoration:none;}
.headerbar img, .rheader img {float:right; margin-top:1px; margin-left:3px;}


/* (Netpoll) */
.netpoll {padding:5px; background-color:#ddd;}
.netpoll_header {background:url(../../images/bg_greyhead2.gif) repeat-x; color:#dadada; height:24px; line-height:24px; text-indent:5px; text-transform:uppercase; font-size:10px; font-weight:bold;}
.netpoll .question {font-weight:bold;}
.netpoll_indirect {background-color:#ddd; text-align:center; margin-top:2px;}
.netpoll_indirect .question {font-weight:bold; font-size:13px;}
.netpoll_indirect .date {font-size:10px;}


/* (Featured Links) */
.shortcuts {margin:0; padding:5px; background-color:#f4f4f4; border:1px solid #ccc; border-top:none;}
.shortcuts form input {vertical-align:top;}


/* (Netcast) */
.netcast {padding:5px; font-weight:bold; line-height:18px;}
.netcast .old, .netcast .old a {color:#848484;}
.netcast .date {font-size:12px; padding:3px 3px; color:#fff; background-color:#353535; border-bottom:1px solid #fff;}
.netcast .videos {padding:3px; color:#ae1719; background-color:#e9e9e9;}


/* (NowPlaying) */
div.nowplaying {padding:5px; font-family:arial,verdana,serif; color:#474747; background-color:#e9e9e9; height:294px;}
div.nowplaying_noheight {padding:5px; font-family:arial,verdana,serif; color:#474747; background-color:#e9e9e9; height:100%;}
div.nowplaying_noheight label {font-weight:bold;}
div.nowplaying_header {background:url(../../images/bg_greyhead2.gif) repeat-x; color:#dadada; height:24px; line-height:24px; text-indent:5px; text-transform:uppercase; font-size:10px; font-weight:bold;}
div.nowplaying .title {font-weight:bold; font-size:16px;}
div.nowplaying .date {font-weight:bold; font-size:11px; color:#474747;}


/* (Information) */
.information {font-size:12px;}
.information .header {color:#ededed; font-size:26px;}
.information .headline {color:#c62325; font-size:20px;}
.information .subhead {color:#c62325; font-size:14px;}
.information .small {font-size:10px;}
.information .smallgrey {color:#959494; font-size:10px;}

.registration {font-size:11px; color:#000; text-align:left;}
.registration thead td {padding:5px; background-color:#ad1719; color:#fff; font-weight:bold; font-size:15px; text-transform:uppercase;}
.registration th {padding:5px; font-weight:bold; border-bottom:1px solid #787878; text-transform:uppercase; text-align:left;}
.registration td {padding:4px; font-size:11px; color:#000; background-color:#f4f4f4;}
.registration input, .registration select {vertical-align:middle;}
.registration label {}
.registration label .req {}
.response {padding:5px; background-color:#ad1719;}
.registrationlabel {font:bold 11px arial,verdana,serif;}
.button {font:bold 12px 'trebuchet ms',arial,helvetica,sans-serif; text-transform:uppercase; text-align:center; color:#5b5b5b; height:24px; background-color:#ccc; border:1px solid; border-color:#aaa #5b5b5b #5b5b5b #aaa;}
.button2 {font-size:10px; cursor:pointer; border:outset 1px #ccc; background:#999; color:#666; font-weight:bold; padding:1px 2px; background:url(../../images/formbg.gif) repeat-x left top;}
a.redbutton {margin:0; padding:3px 10px; font:bold 12px 'trebuchet ms',arial,helvetica,sans-serif; text-transform:uppercase; text-align:center; color:#fff; height:24px; line-height:24px; background-color:#b50000; border:1px solid; border-color:#aaa #5b5b5b #5b5b5b #aaa;}
a.redbutton {text-decoration:none;}
.buttonhov {}
.notification {border:1px solid #000; padding:5px; background-color:#ededed;}
.textheader {color:#ad1719; font-size:13px; font-weight:bold; line-height:18px;}

fieldset {margin:5px 0; padding:3px;}
fieldset legend {font-weight:bold;}
#emailpreferences fieldset {margin:5px 5px 5px 0; padding:2px;}
#emailpreferences fieldset.email {width:180px; height:215px; float:left;}
#emailpreferences fieldset.business {margin:5px 5px 5px 0; padding:2px; clear:both;}
#emailpreferences ul.subscriptions {margin:0; padding:10px; list-style-type:none;}
#emailpreferences ul.subscriptions li {float:left; width:150px;}

table.searchform {margin:0;}
table.searchform {border:1px solid #ccc;}
table.searchform th {padding:5px; font-weight:bold; border-bottom:1px solid #787878; background-color:#d1d1d1; text-transform:uppercase;}
table.searchform tr td {padding:5px; background-color:#dedede; font-size:12px; vertical-align:middle;}
table.searchform tr td img {vertical-align:middle;}
table.searchform label {margin:0; padding:5px; line-height:14px; font-size:12px;}
table.searchform tr td.error {background-color:#b50000; color:#fff; font-size:13px;}


/* (uShare) */
.uShare {}
.uShare th {background-color:#474747; color:#fff; padding:5px;}
.uShare td {background-color:#ddd;}
.videolist {margin:0 9px 12px 0; padding:18px 0; text-align:center; float:left; width:150px; height:100px; font-size:10px; overflow:hidden; background-color:#f8f8f8;}
.videolistselected {border:1px solid #000; background-color:#fff;}
.ushareicon {width:75px; height:95px; float:left; text-align:center;}
.ushareicon a {font-size:9px; font-weight:bold; text-decoration:none;}
#ushareclose {position:absolute; top:2px; right:3px;}

/*pagination */
div.pagination {padding:3px; margin:3px; text-align:right;}
div.pagination a {padding:2px 5px; margin:2px; border:1px solid #7d7d7d; text-decoration:none;}
div.pagination a:hover, div.pagination a:active {border:1px solid #7d7d7d; background-color:#cdcdcd;}
div.pagination span.current {padding:2px 5px; margin:2px; border:1px solid #b60202; font-weight:bold; background-color:#b60202; color:#fff;}
div.pagination span.disabled {padding:2px 5px; margin:2px; border:1px solid #ccc; color:#7d7d7d;}

/* Error Display Table */
.errorTable {font:normal 12px arial, geneva, helvetica, serif;}
.errorTable tr th {background-color:#a60000; color:#fff; font-size:18px; text-align:left;}
.errorTable tr.header td {background-color:#a8acb3; color:#000;}
.errorTable tr td {padding:3px 5px; background-color:#ebe9e2;}
.errorTable tr td.optional {background-color:#a60000; color:#fff;}
.errorTable tr td.noformat {background-color:#fff;}

/* form field defaults */
.focused {border:solid 2px #b5b5b5; background:#fdfdfd; color:#000;} 
.unfocused {background:#fff; color:#6F6F6F; border:solid 2px #454545;}   
label.error {padding:0 5px; color:#f00;}
input.error {border:1px solid #f00;}

.MostPopularNews {height:15px; overflow:hidden; white-space:nowrap; width:315px;}
.MostPopularVideos {height:15px; overflow:hidden; white-space:nowrap; width:315px;}

/* Player 2010 */
#playercontainer {float:left; width:640px;height:360px; background-color:#000; text-align:center;}
#playercontainer #story {padding:3px 10px; font-size:12px; overflow:auto; width:580px; height:123px; text-align:left;}
#playercontainer #story .date {font-size:10px; color:#515151; line-height:16px; text-align:left;}
#player {margin:0 auto; height:360px; width:640px;}	
#htmlplayer {z-index:-1;}
#player_standalone {margin:0 auto; height:240px; width:324px;}	
#player_options {margin-top:3px; padding:7px 10px 8px 10px; background:url(../../images/video/bg_options.gif) repeat-x; color:#5c5b5b; text-align:left;}
#player_options a {font-size:10px; color:#5c5b5b; text-transform:uppercase; font-weight:bold;}
#player_options img {vertical-align:top;}
#player_options #player_prevnext {float:right;}
#player_options #toolbox {display:inline; margin:0 4px;}
#player_options #toolbox img {margin-top:-2px; vertical-align:middle;}
#embed_container {color:#fff; background-color:#454545; text-align:center; text-align:center;}
#embed_container.standalone {position:absolute; top:5px;}
#embed_container.standalone #embedcode {width:320px!important; height:200px!important;}
#embed_container #embedcode {width:590px; height:100px;}
#embed_container span {margin:5px; float:left; text-align:left;}
#embed_container #embedclose {margin:5px; float:right; color:#fff;}
.hdr_playlist {width:153px; padding:5px; margin-left:10px; text-align:center; float:left;}
.hdr_playlist a {text-transform:uppercase; font-size:12px; font-weight:bold; text-decoration:none;}
.hdr_playlist.selected {background-color:#2d2d2d;}
.hdr_playlist.selected a {color:#fff;}
#playlist {position:relative; width:337px; height:500px; overflow-y:auto; overflow-x:hidden; margin-left:10px; background-color:#2d2d2d; float:left;}
#playlist a {position:relative; display:block; height:80px; padding:5px; text-decoration:none; color:#fff; outline:none;}
#playlist a:hover {background-color:#4b4b4b;}
#playlist a.progress {background-color:#2d2d2d;}
#playlist img.nowplaying, #playlist img.clicktoplay {position:absolute; left:120px; top:64px; border:0;}
#playlist a.playing {background-color:#9e090c;}
#playlist a.playing img.nowplaying {z-index:2;}
#playlist a.paused {background-color:#4b4b4b;}
#playlist a img.thumb {border:1px solid #000; float:left; margin-right:10px;}
#playlist a strong {}
#playlist p.day {margin:0; padding:3px 10px; background-color:#9e9e9e; color:#fff; text-transform:uppercase; font-weight:bold;border:1px solid #686868;}
#hdr_browse {float:left; background:url('../../images/video/tab_upload.png'); width:318px; height:35px;}
#hdr_browse h1 {margin:0; padding:10px 0 0 15px; color:#ae1719; font-size:16px;}
#hdr_upload {float:left; background:url('../../images/video/tab_upload.png'); width:318px; height:35px;}
#hdr_upload h1 {margin:0; padding:8px 0 0 15px; color:#ae1719; font-size:16px;}
#hdr_upload h1 a {text-decoration:none;}

#videosearch {background:url('../../images/video/bg_fade.gif') repeat-x; clear:both; min-height:450px; padding:10px;}
#videosearch .nav {margin:0; padding:0; overflow:hidden; white-space:nowrap; float:left;}
#videosearch ul {width: 165px;}
#videosearch ul li {margin:0 0 5px 0; padding:3px 10px 3px 7px; display:block; background:#9d9d9d url('../../images/video/bg_tab.gif') repeat-x; border-top:1px solid #7f7f7f; border-bottom:1px solid #7f7f7f;}
#videosearch ul li.hide {display:none;}
#videosearch ul li ul {margin:5px 0 0 0; padding:0; width: 150px;}
#videosearch ul li ul li {margin:1px 0 0 0; padding:3px 10px 3px 7px; display:block; background:#9d9d9d url('../../images/video/bg_tab.gif') repeat-x; border-top:1px solid #7f7f7f; border-bottom:1px solid #7f7f7f;}
#videosearch ul li a {margin:0; font:bold 10px verdana,serif; color:#fff; text-decoration:none; cursor:pointer;}
#videosearch ul li.selected {font-weight:bold; color:#5b5b5b; background:#b50000 none; border-top:1px solid #790003; border-bottom:1px solid #790003;}
#videosearch ul li ul li.selected {background:#dcdcdc none; border-top:1px solid #790003; border-bottom:1px solid #790003;}
#videosearch ul li ul li.selected a {color:#000;}
#videosearch .results {position:relative; float:left; margin-left:8px; width:797px;}
#videosearch div.pagination {position:absolute; right:-13px; top:-50px; line-height:20px; background-color:#fff;}

.videocontainer {margin:15px 30px; width:264px; position:relative; visibility:hidden; left:-5000px;}
#relatedplaylist {display:none; position:absolute; margin:3px; padding:1px 3px; background-color:#eee; border:1px solid #cdcdcd; font-size:9px; text-transform:uppercase;}
#videoslider {position:absolute; width:324px; height:240px; background:url(../../images/player/gradient.jpg) bottom no-repeat;}
	#videoslider li {width:85px; height:150px; margin-right:3px; z-index:1;}
	#videoslider li a {display:block; text-decoration:none;}
	#videoslider li img {border:2px #fff solid; -webkit-border-radius:2px; -moz-border-radius:2px; -ms-interpolation-mode:bicubic; filter:alpha(opacity=60); opacity:0.6;}
	#videoslider li a:hover img {filter:alpha(opacity=100); opacity:1;}

	#videoslider a.prev {position:absolute; top:66px; left:5px; width:19px; height:142px; z-index:10; background:transparent url(../../images/video/previous.png) no-repeat 0 0; cursor:pointer;}
	#videoslider a.prev:hover, #videoslider a.next:hover {background-position:-19px 0;}
	/*#videoslider a.prev:active, #videoslider a.next:active {background-position:-38px 0;}*/
	#videoslider a.disabled, #videoslider a.disabled:hover {background-position:-57px 0!important; cursor:default;} 
	#videoslider a.next {position:absolute; top:66px; right:5px; width:19px; height:142px; z-index:10; background:transparent url(../../images/video/next.png) no-repeat 0 0; cursor:pointer;}
#videoslider div.caption {margin:5px; height:26px; color:#fff; font-size:12px; overflow:hidden;}

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

#cboxOverlay{background:url(../../_styles/images/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../../_styles/images/controls.png) -100px 0 no-repeat;}
    #cboxTopRight{width:21px; height:21px; background:url(../../_styles/images/controls.png) -129px 0 no-repeat;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../../_styles/images/controls.png) -100px -29px no-repeat;}
    #cboxBottomRight{width:21px; height:21px; background:url(../../_styles/images/controls.png) -129px -29px no-repeat;}
    #cboxMiddleLeft{width:21px; background:url(../../_styles/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../../_styles/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../../_styles/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../../_styles/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(../../_styles/images/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../../_styles/images/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../../_styles/images/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../../_styles/images/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../../_styles/images/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/* Sports ticker */
.icon {display:inline-block; background-image:url(../../_styles/2012/images/icons.png); *display:inline; margin:0px;}
.icon-left_on, .icon-left {background-position:0 -40px; width:26px; height:36px;}
.icon-left_off, .icon-left.off {background-position:-40px -40px; width:26px; height:36px;}
.icon-right_on, .icon-right {background-position:-80px -40px; width:26px; height:36px;}
.icon-right_off, .icon-right.off {background-position:-120px -40px; width:26px; height:36px;}

#ticker_wrapper {
	background: #406C9B;
	background: -moz-linear-gradient(top, #406C9B 0%, #9AC0E5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#406C9B), color-stop(100%,#9AC0E5));
	background: -webkit-linear-gradient(top, #406C9B 0%,#9AC0E5 100%);
	background: -o-linear-gradient(top, #406C9B 0%,#9AC0E5 100%);
	background: -ms-linear-gradient(top, #406C9B 0%,#9AC0E5 100%);
	background: linear-gradient(to bottom, #406C9B 0%,#9AC0E5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#406C9B", endColorstr="#9AC0E5", GradientType=0);
	height:60px; overflow:hidden; position:relative; width:1000px; }
#ticker_wrapper .browse {display:block;}
#ticker_wrapper .icon-left, #ticker_wrapper .icon-right {margin-top:3px;}
#ticker_wrapper .left, #fullscoreboard_wrapper .left { float:left; }
#ticker_wrapper .right, #fullscoreboard_wrapper .right { float:right; }
#ticker_wrapper .scrollable {float:left;height:42px;margin-left:2px;overflow:hidden;position:relative;width:795px;}
#ticker_wrapper .scrollable .items {position:absolute;width:20000em;}
#ticker_wrapper .scrollable .items .ticker_block { float:left; }
#ticker_wrapper .scrollable .items .results {background:#406C9B;border:1px solid #0D3D6E;color:#FFF;cursor:pointer;float:left;font-size:7pt;line-height:1.2em;margin:2px 1px 2px 0px;text-transform:uppercase;}
#ticker_wrapper .scrollable .items .results .sport {background-color:#80C2F2;color:#0D3D6E;float:none;padding:0px 2px;}
#ticker_wrapper .scrollable .items .results .visitors, 
#ticker_wrapper .scrollable .items .results .home {font-weight:bold;overflow:hidden;width:auto;}
#ticker_wrapper .scrollable .items .results .team {padding-left:2px;overflow:hidden;white-space:nowrap;width:auto;}
#ticker_wrapper .scrollable .items .results .score {padding-left:10px;padding-right:2px;text-align:right;}
#ticker_wrapper #lastupdated {background:#0D3D6E;clear:both;color:#FFF;overflow:hidden;padding:2px 5px;text-transform:uppercase;}
#ticker_wrapper #lastupdated a {color:#FFF;}

/* Sports full scoreboard */
#fullscoreboard_wrapper { float:left; overflow:hidden; padding:0; position:relative; width:466px; }
#fullscoreboard_wrapper .leaguename { float: left; }
#fullscoreboard_wrapper .toggleall { float: right; font-size:9px; line-height:18px; padding-right:10px; text-transform:uppercase; }
#fullscoreboard_wrapper .sport, #fullscoreboard_wrapper .leagueresults { clear:both; margin-bottom:10px; overflow:hidden; position:relative; }
#fullscoreboard_wrapper .results { background-color:#F9F9F9; float:left; margin:1px; overflow:hidden; padding:2px; text-transform:uppercase; width:227px; }
#fullscoreboard_wrapper .results .visitors { float:left; overflow:hidden; width:150px; }
#fullscoreboard_wrapper .results .home { clear:left; float:none; overflow:hidden; width:150px; }
#fullscoreboard_wrapper .results .team { width:120px; }
#fullscoreboard_wrapper .results .winner { color:#B60203; font-weight:bold; }
#fullscoreboard_wrapper .results .score {  text-align:right; width:30px; }
#fullscoreboard_wrapper .results .status { background-color:transparent; border:none; color:#777; float:right; font-size:9px; margin:0px; padding:0 0 0px 5px; width:70px; }
#fullscoreboard_wrapper .results .info { color:#999; float:none; font-size:9px; }
#fullscoreboard_wrapper .results .info .showmoreinfo { display:block; float:right; }
#fullscoreboard_wrapper .results .moreinfo { display:none; float:none; font-size:9px; overflow:hidden; text-transform:none; }